/*
 *
 * ANIMAL HOSPITALS ページ
 * LAST UPDATE : 2022/09/28
 *
 */

/* ---------------------------------------------------------------------------------------------

　   main

--------------------------------------------------------------------------------------------- */

/* 連携可能診療科目 */

#alignment a {
    color: var(--main_color);
    text-decoration: underline;
}

/* スマホ */
@media not all and (min-width: 1366px) {
    #alignment {
        padding: 80px 0 60px;
    }

    #alignment table {
        width: 100%;
        margin-top: 64px;
    }
        #alignment table thead {
            display: none;
        }
            #alignment table tbody tr {
                display: flex;
                flex-direction: column;
            }
                #alignment table tbody th {
                    display: flex;
                    justify-content: space-between;
                    width: 100%;
                    padding: 16px 0 16px 32px;
                    color: #fff;
                    font-size: 1.25em;
                    
                    background-color: #0464b4;
                }
                    #alignment table tbody th .code_num {
                        padding-top: 0.05em;
                        padding-right: 1rem;
                        font-size: 1rem;
                        font-weight: 300;
                        vertical-align: middle;
                    }

                #alignment table tbody td {
                    padding: 24px 0;
                }
                    #alignment table tbody td ul {
                        
                        margin-left: 3.5em;
                        font-size: 1.125em;
                        list-style-type: disc;
                    }
                        #alignment table tbody td ul li {
                            margin-bottom: 1em;
                        }
                            #alignment table tbody td ul li:last-child {
                                margin-bottom: 0;
                            }

                /* #alignment table tbody td:nth-child(2) {
                    display: none;
                } */
}

/* パソコン */
@media print,
screen and (min-width : 1366px) {
    #alignment {
        position: relative;
        padding: 160px 0 120px;

        overflow: hidden;
    }

    #alignment::after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url("../ah/img/alignment_bg.jpg") right bottom no-repeat;

        z-index: -1;
    }

    .lower #alignment h2 {
        margin-bottom: 64px;
    }

    #alignment table {
        width: 100%;
        margin-top: 112px;
        font-size: 1.125em;
        /* 18px */
        border-bottom: 1px solid #cccccc;
    }

    #alignment table thead th {
        padding-bottom: 16px;
        padding-left: 24px;
        color: var(--main_color);

        font-weight: normal;
    }

    #alignment table thead th:nth-child(2) {
        padding-left: 2rem;
        /* padding: 0; */
        /* text-align: center; */
    }


    #alignment table tbody tr {
        border-bottom: 1px solid #cccccc;
    }

    #alignment table tbody th {
        color: var(--main_color);
        padding: 24px;
        line-height: 2;
        vertical-align: middle;
    }

    #alignment table tbody td {
        vertical-align: middle;
    }

    /* #alignment table tbody td:first-of-type { */
        /* text-align: center; */

    /* } */

    #alignment table tbody td:last-of-type {
        width: 60%;
        padding: 24px;
    }

    #alignment table tbody td ul {
        list-style: disc;
        margin-left: 24px;
    }

    #alignment table tbody td ul li:not(:last-of-type) {
        margin-bottom: 1em;
    }
}



/* 病院一覧 */

#lists {
    color: #fff;
    background-color: #1c8cb8;
}

    #lists h2 {
        text-align: center;
    }

    #lists .prefecture {
        margin-bottom: 80px;
    }


    #lists h3 {
        display: flex;
        margin-bottom: 56px;
        align-items: center;
        font-size: 3em;
        font-weight: bold;
        white-space: nowrap;
    }
        #lists h3::after {
            content: "";
            flex-grow: 1;
            display: block;
            width: 100%;
            height: 1px;
            margin-left: 24px;
            background-color: #ffffff;
        }

    

            #lists .hospitals h4 {
                
                margin: 32px 0;
                font-size: 1.5em;
                font-weight: 600;
                letter-spacing: var(--ls_50);
            }
            
            #lists .hospitals .comingsoon {
                margin-top: 152px;
                color: #74bcd8;
                font-size: 2em;
                font-weight: bold;
                text-align: center;
            }

            #lists .hospitals img {
                object-fit: cover;
                aspect-ratio: 16/9;
            }
/*
    #lists .category {
        display: flex;
        gap: 80px;
    }
        #lists .category > div {
            width: 50%;
        }
        #lists .category h4 {
            margin-bottom: 16px;
            padding: 24px 0;
            font-size: 2em;
            font-weight: bold;
            text-align: center;
            border: 1px solid #35a1cb;
            border-radius: 8px;
        }
        #lists .category h5 {
            margin: 32px 0;
            font-size: 1.5em;
            font-weight: 600;
            letter-spacing: var(--ls_50);
        }
        #lists .category .comingsoon {
            margin-top: 152px;
            color: #74bcd8;
            font-size: 2em;
            font-weight: bold;
            text-align: center;
        }
*/
        #lists .details {
            color: #000;
            padding: 24px 16px;
            border-radius: 8px;
            background-color: #fff;
        }
            #lists .details a {
                color: #3f9dc3;
                text-decoration: underline;
            }
            #lists .details p {
                margin-bottom: 1em;
                line-height: 1.4;
            }
                #lists .tel::before {
                    content: url("../common/img/icon_tel.png");
                    margin-right: 8px;
                }
                #lists .url::before {
                    content: url("../common/img/icon_url.png");
                    margin-right: 8px;
                }
                #lists .schedule {
                    padding-left: 24px;
                }
                #lists .schedule::before {
                    margin-left: -24px;
                    content: url("../common/img/icon_schedule.png");
                    margin-right: 8px;
                }

            #lists ul.icons {
                display: flex;
                flex-wrap: wrap;
            }
                #lists ul.icons li {
                    margin-right: 8px;
                    
                }

.tag {
	width: fit-content;
	margin-top: 1rem;
	background: white;
	padding: .5rem 1rem;
	border-radius: 8px;
	color: #1c8cb8;
	font-weight: bold;
}

@media not all and (min-width: 1366px) {
    #lists {
        padding: 56px 0 32px;
    }
        #lists .hospitals {
            margin-bottom: 48px;
        }

        #lists ul.icons li {
            margin-bottom: 8px;
        }
}

/* パソコン */
@media print, screen and ( min-width : 1366px ) {
    #lists {
        padding: 104px 0 72px;
    }

    #lists .wrapper {
        width: 1266px;

    }

    
    #lists .ahs {
        display: flex;
        flex-wrap: wrap;
        gap: 80px;
    }
        #lists .hospitals {
            width: calc(50% - 40px);

        }
}


/* ---------------------------------------------------------------------------------------------

　   iconを追加

--------------------------------------------------------------------------------------------- */
th[data-code] {
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 50px !important;
}
/* 循環器科 */
th[data-code="1"] {
    background-image: url(../img/data-code-1.png);
}
/* 呼吸器科 */
th[data-code="2"] {
    background-image: url(../img/data-code-2.png);
}
/* 消化器科 */
th[data-code="3"] {
    background-image: url(../img/data-code-3.png);
}
/* 腎泌尿器科 */
th[data-code="4"] {
    background-image: url(../img/data-code-4.png);
}
/* 脳神経科 */
th[data-code="5"] {
    background-image: url(../img/data-code-5.png);
}
/* 整形外科 */
th[data-code="6"] {
    background-image: url(../img/data-code-6.png);
}
/* リハビリテーション科 */
th[data-code="7"] {
    background-image: url(../img/data-code-7.png);
}
/* 外科 */
th[data-code="8"] {
    background-image: url(../img/data-code-8.png);
}
/* 腹腔鏡予防手術 */
th[data-code="9"] {
    background-image: url(../img/data-code-9.png);
}
/* 麻酔科 */
th[data-code="10"] {
    background-image: url(../img/data-code-10.png);
}
/* ペインクリニック */
th[data-code="11"] {
    background-image: url(../img/data-code-11.png);
}
/* ICU */
th[data-code="12"] {
    background-image: url(../img/data-code-12.png);
}
/* 画像診断（CT、MRI） */
th[data-code="13"] {
    background-image: url(../img/data-code-13.png);
}
/* 眼科 */
th[data-code="14"] {
    background-image: url(../img/data-code-14.png);
}
/* 腫瘍科 */
th[data-code="15"] {
    background-image: url(../img/data-code-15.png);
}
/* 総合診療科 */
th[data-code="16"] {
    background-image: url(../img/data-code-16.png);
}
/* 救急 */
th[data-code="17"] {
    background-image: url(../img/data-code-17.png);
}
/* 皮膚科 */
th[data-code="18"] {
    background-image: url(../img/data-code-18.png);
}
/* 歯科 */
th[data-code="19"] {
    background-image: url(../img/data-code-19.png);
}
/* 中医学科 */
th[data-code="20"] {
    background-image: url(../img/data-code-20.png);
}
/* エキゾチック科 */
th[data-code="21"] {
    background-image: url(../img/data-code-21.png);
}
/* 神経外科 */
th[data-code="22"] {
    background-image: url(../img/data-code-22.png);
}
/* 耳鼻科 */
th[data-code="23"] {
    background-image: url(../img/data-code-23.png);
}